Subject: Week Off Request
From: Binod Joshi <[email-masked]>
To: subir <[email-masked]>
Cc: deeksha <[email-masked]>, ramananda <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sun, 23 Aug 2015 14:35:21 +0530 (IST)

Hello Sir, 

I would like to request two week off for the week (31Aug-6th Sep). The date of my week off request is 5th and 6th Sep.I know that I will have to come to office for 11 days consecutively after my week of on 24th August but I will manage it.Kindly look and please give me two week off on the above mentioned date.I am informing you before time so that you can make the necessary changes. 

Thanks and Regards, 
Binod Joshi